.mejs-container {	position: relative; font-family: Helvetica, Arial; text-align: left; vertical-align: top; text-indent: 0; margin:0 0 30px 0;}

.mejs-background { position: absolute; top: 0; left: 0;}
.mejs-mediaelement {
	width: 100%;
	height: 100%;
}
.mejs-poster { position: absolute; top: 0; left: 0;}
.mejs-poster img { border: 0; padding: 0; border: 0; display: block;}
.mejs-overlay { position: absolute; top: 0; left: 0;}
.mejs-overlay-play { cursor: pointer;}
.mejs-overlay-button { position: absolute; top: 50%; left: 50%; width: 100px; height: 100px; margin: -50px 0 0 -50px;}
.mejs-overlay-loading { position: absolute; top: 50%; left: 50%; width: 80px; height: 80px; margin: -40px 0 0 -40px; background: #333; }
.mejs-overlay-loading span { display: block; width: 80px; height: 80px; background: transparent url(loading.gif) 50% 50% no-repeat;
}

/* Start: CONTROL BAR */
.mejs-container .mejs-controls {
	position: relative;
	border: 1px solid #dddddd;
	list-style-type: none;
	padding: 0;
	height: 63px;
	right: 0;
}



/* Start: Time (current / duration) */
.mejs-container .mejs-controls .mejs-time {	display: block;	height: 17px;	width: auto;	padding: 7px 10px 0 11px;	overflow: hidden;	text-align: center;	-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}


.mejs-container .mejs-controls > div {
	color: #949494;
	list-style-type: none;
	display: block;
	float: left;
	margin: 0;
	font-size: 14px;
	line-height: 17px;
	font-family: Helvetica, Arial;
	border: 0;
}
/*play/stop*/
.mejs-controls .mejs-playpause-button{width: 28px; height: 39px; padding: 20px 0 0 20px;}
.mejs-controls .mejs-playpause-button button {
	border: none;
	padding: 0;
	width: 16px;
	height: 22px;
	display:block;
	cursor:pointer;
	position:relative;
	background: none;
}
.mejs-controls .mejs-playpause-button.mejs-play button:after,
.mejs-controls .mejs-playpause-button.mejs-pause button:after{
	position:absolute;
	top:0px;
	left:0px;
	width: 16px;
	height: 18px;
	font-family: "fontello";
	color:#888888;
	font-size: 28px;
	text-align:center;
	line-height:24px;
}
.mejs-controls .mejs-playpause-button:active button:after{ color:#fff;}
.mejs-controls .mejs-playpause-button.mejs-play button:after {  content: '\e835';}
.mejs-controls .mejs-playpause-button.mejs-pause button:after {  content: '\e837'; text-indent:-2px;}

/*current Time*/
.mejs-container .mejs-controls .mejs-currenttime-container{	padding: 25px 23px 0 9px; height:31px;}
.mejs-container .mejs-controls .mejs-currenttime-container span{line-height: 14px; display: block; width: auto; line-height: 14px; display: block; width: auto;}
/*process bar audio*/
.mejs-container .mejs-controls .mejs-time-rail { padding: 29px 0 0 0; height:28px; width: 200px;}
.mejs-container .mejs-controls .mejs-time-rail span {
	display: block;
	position: absolute;
	width: 180px;
	height: 5px;
	cursor: pointer;
	z-index: 88;
}
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-total {
	position: relative;
}
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-total:after {
	content: "";
	position: absolute;
	top: 2px;
	left: 0;
	right: 0;
	display: block;
	height: 1px;
	background: #dfe3eb;
}
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-buffering ,
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-loaded { background-color: #dfe3eb; width: 0;}
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	height: 5px;
	background: #4f99bc;
}
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-handle { display: none; position: absolute; margin: 0; width: 10px; cursor: pointer; border: solid 2px #333; top: -2px; text-align: center;}
	/* toolTip */
	.mejs-container .mejs-controls .mejs-time-rail span.mejs-time-float { width: 48px; display:none; border: 1px solid #dddddd;	background-color: #fff; position:absolute; top:-36px; left:0; margin:0 0 0 -25px; padding:10px 0; text-align:center;}
	.mejs-container .mejs-controls .mejs-time-rail span.mejs-time-float .mejs-time-float-current { display:block; width:48px;}
	.mejs-container .mejs-controls .mejs-time-rail span.mejs-time-float .mejs-time-float-corner { width:10px; height:10px; background:#fff; display:block;  position:absolute; bottom:-5px; left:20px; border-bottom: 1px solid #dddddd; border-right: 1px solid #dddddd;
	transform: rotate(46deg) ;
	-webkit-transform: rotate(45deg) ;
	-moz-transform: rotate(45deg) ;
	-o-transform: rotate(45deg) ;
	-ms-transform: rotate(45deg) ;
	
	-moz-border-radius: 0;
	webkit-border-radius: 0;
	border-radius: 0;	}
/*duration Container*/
.mejs-container .mejs-controls .mejs-duration-container{padding: 25px 3px 0 18px; height:31px;}
.mejs-container .mejs-controls .mejs-duration-container{color:#888888;  line-height: 14px; display: block; width: auto; line-height: 14px; display: block; width: auto;}
/*Mute*/
.mejs-container .mejs-controls .mejs-volume-button{
	width: 32px;
	height: 39px;
	padding: 18px 9px 0 10px;
}
.mejs-container .mejs-controls .mejs-volume-button button{ 
	padding: 0;
	width:30px;
	height:30px;
	display:block;
	cursor:pointer;
	position:relative;
	background: none;
	border: none;
}
.mejs-container .mejs-controls .mejs-volume-button.mejs-unmute button:after,
.mejs-container .mejs-controls .mejs-volume-button.mejs-mute button:after{
	position:absolute;
	top:0px;
	left:0px;
	width:30px;
	height:30px;
	font-family: "fontello";
	color:#888888;
	font-size: 20px;
	text-align:center;
	line-height:28px;
}
.mejs-container .mejs-controls .mejs-volume-button.mejs-unmute button:after {
	content: '\e862';
	text-indent:-6px;
}
.mejs-container .mejs-controls .mejs-volume-button.mejs-mute button:after {
	content: '\e861';
	text-indent:-1px;
}


/*volume*/
.mejs-container .mejs-controls .mejs-horizontal-volume-slider{ margin: 29px 16px 0 0; height:28px; width: 60px; position: relative; }
.mejs-container .mejs-controls .mejs-horizontal-volume-slider > div{position: absolute; left: 0px; top:0px; height:5px; margin: 0; padding: 0; font-size: 1px;}

.mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	width: 60px;
	background-color: #eeeeee;}
.mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{cursor:pointer; background: #4f99bc;}
.mejs-container .mejs-controls .mejs-horizontal-volume-slider.mejs-unmute .mejs-horizontal-volume-current{ border:none !important;
}

.mejs-container.mejs-video {
	overflow: hidden;
}
.mejs-container.mejs-video .mejs-inner {
	position: relative;
}
.mejs-container.mejs-video video {
	height: auto;
}
.mejs-container.mejs-video .mejs-controls {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}